## r-cran-doparallel 1.0.8

=== DESCRIPTION ===
Package: doParallel
Type: Package
Title: Foreach parallel adaptor for the parallel package
Version: 1.0.8
Author: Revolution Analytics, Steve Weston
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Provides a parallel backend for the %dopar% function using
        the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel, utils
Suggests: caret, mlbench, rpart
Enhances: compiler, RUnit
License: GPL-2
Repository: CRAN
Repository/R-Forge/Project: doparallel
Repository/R-Forge/Revision: 13
Repository/R-Forge/DateTimeStamp: 2014-02-25 19:30:09
Date/Publication: 2014-02-28 20:42:20
Packaged: 2014-02-25 23:42:05 UTC; rforge
NeedsCompilation: no
