=== debian/changelog ===
r-cran-doparallel (1.0.8-1) unstable; urgency=low

  * Initial release (closes: #753293)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2014 11:47:43 +0200
