=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/doParallel_([-\d.]*)\.tar\.gz
