## r-cran-doparallel 1.0.10

=== debian/changelog ===
r-cran-doparallel (1.0.10-3) unstable; urgency=medium

  * Test-Depends and Suggests: r-cran-caret, r-cran-mlbench, r-cran-rpart

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2016 08:29:43 +0200

r-cran-doparallel (1.0.10-2) unstable; urgency=medium

  * Fix autopkgtest (Thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2016 15:17:30 +0200

r-cran-doparallel (1.0.10-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix unit autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:33:20 +0200
