=== debian/control ===
Source: r-cran-doparallel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-iterators,
               r-cran-foreach
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-doparallel/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-doparallel/trunk/
Homepage: http://cran.r-project.org/web/packages/doParallel

Package: r-cran-doparallel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-iterators,
         r-cran-foreach
Suggests: r-cran-caret, r-cran-mlbench, r-cran-rpart
Description: GNU R foreach parallel adaptor for the parallel package
 This GNU R package provides a parallel backend for the %dopar% function
 using the parallel package.
