## r-cran-doparallel 1.0.11

=== DESCRIPTION ===
Package: doParallel
Type: Package
Title: Foreach Parallel Adaptor for the 'parallel' Package
Version: 1.0.11
Authors@R: c(person("Rich", "Calaway", role="cre", email="richcala@microsoft.com"),
             person("Microsoft", "Corporation", role=c("aut", "cph")),
			 person("Steve", "Weston", role="aut"),
			 person("Dan", "Tenenbaum", role="ctb"))
Description: Provides a parallel backend for the %dopar% function using
        the parallel package.
Depends: R (>= 2.14.0), foreach(>= 1.2.0), iterators(>= 1.0.0),
        parallel, utils
Suggests: caret, mlbench, rpart
Enhances: compiler, RUnit
License: GPL-2
Author: Rich Calaway [cre],
  Microsoft Corporation [aut, cph],
  Steve Weston [aut],
  Dan Tenenbaum [ctb]
Maintainer: Rich Calaway <richcala@microsoft.com>
Repository: CRAN
Repository/R-Forge/Project: doparallel
Repository/R-Forge/Revision: 16
Repository/R-Forge/DateTimeStamp: 2017-09-18 23:27:23
Date/Publication: 2017-09-28 16:24:39 UTC
NeedsCompilation: no
Packaged: 2017-09-18 23:46:05 UTC; rforge
