=== debian/changelog ===
r-cran-doparallel (1.0.11-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 09:45:00 +0200

r-cran-doparallel (1.0.11-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert packaging from cdbs do dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:55:38 +0200
