=== debian/control ===
Source: r-cran-doparallel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-foreach,
               r-cran-iterators
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-doparallel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-doparallel.git
Homepage: https://cran.r-project.org/package=doParallel

Package: r-cran-doparallel
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R foreach parallel adaptor for the parallel package
 This GNU R package provides a parallel backend for the %dopar% function
 using the parallel package.
