=== debian/changelog ===
r-cran-doparallel (1.0.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 18:41:31 +0200
