=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-foreach,
                r-cran-iterators
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-doparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-doparallel.git
 Homepage: https://cran.r-project.org/package=doParallel
