=== debian/changelog ===
r-cran-doparallel (1.0.15-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 09:53:00 +0200
