=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-caret, r-cran-mlbench, r-cran-rpart
Restrictions: allow-stderr
