=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/doParallel_([-\d.]*)\.tar\.gz
