=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreach,
                r-cran-iterators
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-doparallel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-doparallel.git
 Homepage: https://cran.r-project.org/package=doParallel
+Rules-Requires-Root: no
 
 Package: r-cran-doparallel
 Architecture: all
