=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/doParallel_([-\d.]*)\.tar\.gz
